# PhasicFlow: src/phasicFlow/structuredData/zAxis/zAxis.hpp File Reference

zAxis.hpp File Reference
Include dependency graph for zAxis.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zAxis

## Namespaces

| pFlow

## Functions

template<typename T , int32 nRow, int32 nInner, int32 nCol>
void | MatMul (T(&A)[nRow][nInner], T(&B)[nInner][nCol], T(&C)[nRow][nCol])
template<typename T , int32 nRow, int32 nCol>
void | assignMat (T(&A)[nRow][nCol], T(&B)[nRow][nCol])